Bug 1930802 - go list -m all does not work
Summary: go list -m all does not work
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Image Registry
Version: 4.6
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.6.z
Assignee: Oleg Bulatov
QA Contact: Wenjing Zheng
URL:
Whiteboard:
Depends On: 1883853
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-02-19 15:44 UTC by OpenShift BugZilla Robot
Modified: 2021-03-25 04:45 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-03-25 04:45:13 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift image-registry pull 266 0 None open [release-4.6] Bug 1930802: Replace bitbucket.org/ww/goautoneg with its mirror 2021-03-08 15:35:12 UTC
Red Hat Product Errata RHBA-2021:0825 0 None None None 2021-03-25 04:45:21 UTC

Comment 2 Wenjing Zheng 2021-03-09 03:20:28 UTC
git clone https://github.com/openshift-cherrypick-robot/image-registry.git
cd image-registry/;git checkout cherry-pick-250-to-release-4.6
go list -m all

No 404 error return

Comment 5 Wenjing Zheng 2021-03-17 08:23:12 UTC
Verified with latest repo.

Comment 7 errata-xmlrpc 2021-03-25 04:45:13 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6.22 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:0825


Note You need to log in before you can comment on or make changes to this bug.